header {
  padding-top: 164px !important;
}
/* Header */
.header-content {
  width: 100% !important;
  right: 0 !important;
}
.header-content__title {
  font-size: 155px;
}
.header-content__product {
  bottom: -64px !important;
}

/* About */
.about {
  margin-top: 192px;
  position: relative;
  display: flex;
  flex-direction: row;
  gap: 100px;
  padding: 40px 50px 50px;
  background-color: var(--blue-dark);
  border-radius: 8px;
  overflow: hidden;
}
.about nobr {
  z-index: 2;
}
.about h2 {
  z-index: 1;
  color: #fff;
}
.about p {
  position: relative;
  margin-top: 16px;
  color: #fff;
  z-index: 2;
}
.about img {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
}
/* Benefits */
.benefits a {
  font-weight: 500;
  color: var(--blue-main);
  transition: color 0.2s ease;
}
.benefits a:hover {
  color: var(--blue-dark);
}
/* Education */
.education {
  width: 100%;
  position: relative;
}
.education .descr {
  font-weight: 500;
  max-width: 822px;
}
.education .descr span {
  font-weight: 600;
  color: var(--blue-main);
}
.education__list {
  display: flex;
  gap: 16px;
  top: -30px;
}
.education__list-item {
  min-height: 354px;
  padding: 24px;
  display: flex !important;
  flex-direction: column;
  justify-content: space-between;
  background-color: #fff;
  box-shadow: 1px 2px 8px 0px rgba(34, 34, 34, 0.04),
    0px 0px 4px 0px rgba(34, 34, 34, 0.08);
  border-radius: 8px;
}
.education__list-item h4 {
  font-size: 24px;
  font-weight: 600;
  line-height: 120%;
}
.education__list-item a {
  font-size: 20px;
  font-weight: 600;
  color: var(--blue-main);
  transition: color 0.2s ease;
}
.education__list-item a:hover {
  color: var(--blue-dark);
}
.education__list-item .info {
  display: flex;
  flex-direction: column;
  gap: 4px;
}
.education__list-item .info > * {
  font-size: 20px;
  font-weight: 600;
}
.education__list-item button {
  width: 100%;
}
.support-bg {
  position: absolute;
  top: -10%;
  right: 0;
  z-index: -1;
}
.education-bg {
  position: absolute;
  top: -30%;
  right: 0;
  z-index: -1;
}
/* Agreement */
.agreement {
  gap: 200px;
}
.agreement p span {
  font-weight: 600;
  color: var(--blue-light);
}
/* Available courses */
#available-courses {
	padding-top:200px;
	margin-top: -200px;
}
.available-courses__list {
  width: 100%;
  display: flex;
  gap: 16px;
}
.available-courses__list-item {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 32px;
  min-height: 406px;
  background-color: #fff;
  border-radius: 8px;
}
.available-courses__list-item .title {
  font-size: 28px;
  font-weight: 600;
  line-height: 120%;
}
.available-courses__list-item .text {
  font-weight: 500;
  color: var(--black-light);
}
.available-courses__list-item .btn-primary {
  width: 100% !important;
}
.available-courses__list-item .tags {
  display: flex;
  gap: 8px;
}
.available-courses__list-item .tags > * {
  padding: 4px 16px 6px;
  border-radius: 8px;
  font-size: 16px;
}
.available-courses__list-item .tag-type {
  border: 1px var(--black-main) solid;
}
.available-courses__list-item .tag-dev {
  background-color: var(--other-green);
  border: 1px var(--other-green) solid;
  color: #fff;
  font-weight: 600;
}
.available-courses__list-item .bg-tag {
  font-size: 150px;
  font-weight: 800;
  line-height: 80%;
  position: absolute;
  bottom: 104px;
  left: 32px;
  color: var(--blue-light);
  opacity: 0.1;
}
/* Forms */
.forms__partners {
  overflow: hidden;
  z-index: 1;
}
/* Coop */
.coop__list {
  width: 100%;
  display: flex;
  gap: 16px;
}
.coop__list-item {
  width: 25%;
  padding: 16px 36px;
  background-color: #fff;
  border-radius: 8px;
  box-shadow: 1px 2px 8px 0px rgba(34, 34, 34, 0.04),
    0px 0px 4px 0px rgba(34, 34, 34, 0.08);
  transition: box-shadow 0.2s ease;
}
.coop__list-item:hover {
  box-shadow: 1px 2px 8px 0px rgba(34, 34, 34, 0.08),
    0px 0px 4px 0px rgba(34, 34, 34, 0.16);
}
.coop__list-item img {
  width: 100%;
}
/* Modal about partner */
.partner-modal {
  position: absolute ;
  display: none !important;
  align-items: center;

  width: 100%;
  height: 100vh;
  left: 0;
}
.partner-modal.active {
  display: flex !important;
  z-index: 100;
  justify-content: center;
}
.partner-modal .swiper-wrapper {
  display: flex !important;
  justify-content: center;
  align-items: center;
  height: auto !important;
  width: auto;
  pointer-events: all !important; 
}
.partner-modal__window {
  width: 712px !important;
  position: relative;
  display: none;
  flex-direction: column;
  justify-content: center;
  padding: 32px;
  background-color: #fff;
  box-shadow: 1px 2px 8px 0px rgba(34, 34, 34, 0.04),
    0px 0px 4px 0px rgba(34, 34, 34, 0.08);
  border-radius: 8px;
  z-index: 6;
}
.partner-modal__window.active {
  display: flex;
}
.partner-modal h3 {
  font-size: 28px;
  font-weight: 600;
  line-height: 120%;
}
.partner-modal .link {
  font-size: 18px !important;
  font-weight: 500 !important;
}
.partner-modal p,
.partner-modal a {
  font-size: 16px;
}
.partner-modal a {
  color: var(--blue-main);
  transition: color 0.2s ease;
}
.partner-modal a:hover {
  color: var(--blue-dark);
}
.partner-modal .bold {
  font-weight: 600;
}
.partner-modal__close-btn.web {
  display: flex;
}
.partner-modal__close-btn.mob {
  display: none;
}
.partner-modal__close-btn {
  position: absolute;
  padding: 8px;
  width: 40px;
  height: 40px;
  top: 12px;
  right: 12px;
  background-color: #fff;
  border-radius: 50%;
  box-shadow: 1px 2px 8px 0px rgba(34, 34, 34, 0.04),
    0px 0px 4px 0px rgba(34, 34, 34, 0.08);
  cursor: pointer;
  transition: all 0.2s ease;
}
.partner-modal .swiper-buttons {
  margin: 32px auto 0;
}
.partner-modal__close-btn:hover {
  box-shadow: 1px 2px 8px 0px rgba(34, 34, 34, 0.08),
    0px 0px 4px 0px rgba(34, 34, 34, 0.16);
}
.partner-modal__bg {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(34, 34, 34, 0.7);
}

/* Modal submit application */
.application-modal {
  position: fixed;
  display: none;
  align-items: center;
  justify-content: center;
  top: 0 !important;
  left: 0;
  right: 0;
  bottom: 0;
}
.application-modal.active {
  display: flex;
  z-index: 100;
}
.application-modal__window {
  max-width: 736px;
  height: fit-content;
  max-height: calc(100vh - 40px);
  position: relative;
  display: none;
  flex-direction: column;
  justify-content: flex-start;
  padding: 24px 32px 32px;
  background-color: #f4f9ff;
  box-shadow: 1px 2px 8px 0px rgba(34, 34, 34, 0.04),
    0px 0px 4px 0px rgba(34, 34, 34, 0.08);
  border-radius: 8px;
  z-index: 10;
  overflow-y: auto;
}
.application-modal__window.active {
  display: flex;
}
.application-modal h3 {
  font-size: 28px;
  font-weight: 600;
  line-height: 120%;
}
.application-modal h4 {
  font-size: 20px;
  font-weight: 600;
  color: var(--blue-main);
}
.application-modal input {
  width: 100%;
  margin-top: 4px;
}
.application-modal .entity,
.application-modal .contacts {
  width: 100%;
  padding: 24px;
  display: flex;
  flex-direction: column;
  gap: 16px;
  background-color: #fff;
  box-shadow: 1px 2px 8px 0px rgba(34, 34, 34, 0.04),
    0px 0px 4px 0px rgba(34, 34, 34, 0.08);
  border-radius: 8px;
}
.application-modal .entity p,
.application-modal .contacts p {
  font-size: 16px;
  font-weight: 500;
}
.application-modal .entity__row,
.application-modal .contacts__row {
  width: 100%;
  display: flex;
  flex-direction: row;
  gap: 16px;
}
.application-modal .entity__row > div,
.application-modal .contacts__row > div {
  width: 100%;
}
.info-wrapper {
  position: relative;
  width: 100%;
}
.entity__item .info {
  position: absolute;
  top: 16px;
  right: 12px;
  cursor: pointer;
}
.entity__item .info:hover ~ .tooltip {
  opacity: 1;
}
.tooltip {
  position: absolute;
  opacity: 0;
  padding: 8px 7px;
  background-color: var(--black-light);
  border-radius: 4px;
  right: 8px;
  top: -125%;
  transition: opacity 0.2s ease;
  pointer-events: none;
}
.tooltip-arrow {
  position: absolute;
  bottom: -6px;
  right: 11px;
}
.tooltip p {
  max-width: 292px;
  font-size: 14px !important;
  font-weight: 400 !important;
  color: #fff;
}
.application-modal .accept-row {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  gap: 60px;
}
.application-modal .accept-row p {
  font-size: 12px;
}
.application-modal .accept-row p a {
  font-size: 12px;
  color: var(--blue-main);
  transition: all 0.2s ease;
}
.application-modal .accept-row p a:hover {
  color: var(--blue-dark);
}
.application-modal .accept-row button {
  width: fit-content;
}

.application-modal .success {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.application-modal .success h4 {
  color: var(--black-main);
}
.application-modal .success .buttons {
  display: flex;
  flex-direction: row;
  gap: 12px;
  align-items: center;
}
.application-modal .success .buttons .btn-border {
  padding: 11px 24px;
}
.application-modal__close-btn {
  position: absolute;
  width: 40px;
  height: 40px;
  top: 16px;
  right: 16px;
  padding: 4px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background-color: #fff;
  box-shadow: 1px 2px 8px 0px rgba(34, 34, 34, 0.04),
    0px 0px 4px 0px rgba(34, 34, 34, 0.08);
  cursor: pointer;
}
.application-modal__close-btn:hover {
  box-shadow: 1px 2px 8px 0px rgba(34, 34, 34, 0.08),
    0px 0px 4px 0px rgba(34, 34, 34, 0.16);
}
.application-modal__bg {
  width: 100vw;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(34, 34, 34, 0.7);
}
/* form */
.form-bg {
  position: absolute;
  top: -60%;
  z-index: -1;
}
/* footer */
.footer-bg {
  top: -80px !important;
  right: 0;
  left: auto !important;
  transform: translateX(50%) !important;
}

.sign-modal_course-name{
  color: var(--blue-main, var(--black-normal, #275EC7));
  font-family: Open Sans;
  font-size: 28px;
  font-style: normal;
  font-weight: 600;
  line-height: 120%;
}

@media screen and (max-width: 1440px) {
  .available-courses__list-item .bg-tag {
    font-size: 120px;
  }
}

/* xl */
@media screen and (max-width: 1200px) {
	.academy.header-content__product {
		max-width: 500px;
		top: 120px;
		left: 20px;
	}
  .about {
    padding: 24px;
    margin-top: 92px;
    flex-direction: column;
    gap: 16px;
  }
  .available-courses__list-item {
	min-height: 490px;
  }
  .available-courses__list-item .tags {
	flex-direction: column;
  }
  .available-courses__list-item .tags > div {
	width: fit-content;
  }
  .available-courses__list-item .bg-tag {
    font-size: 90px;
  }
	.partners-cards-item {
		min-height: 384px;
	}
}

/* lg */
@media screen and (max-width: 992px) {
	.academy.header-content__title {
		font-size: 74px;
	}
	.academy.header-content__product {
		max-width: 448px;
		top: 146px;
	}
  /* About */
  .about {
    padding: 40px 50px 50px;
    margin-top: 120px;
    flex-direction: column;
    gap: 16px;
  }

   .about h2 nobr {
    font-size: 55px;
    font-weight: 600;
    line-height: 120%;
  }

	.education__list {
		flex-direction: column;
	}
	.application-modal.active {
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
	}
	.partner-modal {
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
	}
	.partner-modal__window {
		max-height: calc(100dvh - 40px);
		max-width: calc(100dvw - 40px);
    	overflow-y: auto;
		justify-content: flex-start;
	}
	.application-modal__window {
		max-height: calc(100dvh - 40px);
		justify-content: flex-start;
		overflow-y: auto;
	}
	.available-courses__list {
		flex-direction: column;
	}
	.available-courses__list-item {
		    min-height: 380px;
	}
}

/* md */
@media screen and (max-width: 767.9px) {
	.academy.header-content__title {
		font-size: 48px;
	}
	.academy.header-content__product {
		width: 380px;
	}
  .about {
    padding: 24px;
    margin-top: 68px;
    flex-direction: column;
    gap: 16px;
  }
  .about h2 nobr {
    font-size: 39px;
    font-weight: 600;
    line-height: 120%;
  }
  .education__list, .available-courses__list {
	flex-direction: column;
  }
  .education__list-item, .available-courses__list-item {
	width: 100% !important;
  }
  .available-courses__list-item .tags {
	flex-direction: row;
  }
  .available-courses__list-item {
	min-height: 340px;
  }
}
@media screen and (min-width: 650px) and (max-width: 767.9px) {
	.academy.header-content__title {
		font-size: 64px !important;
		top: -24px;
	}
	.academy.header-content__product {
		    top: 110px !important;
	}
}
@media screen and (max-width: 480px) {
  /* Header */
  header {
	height: 380px !important;
    padding-top: 130px !important;
  }
  .header-content {
    margin-bottom: 0 !important;
  }
  .header-content__title {
    font-size: 36px !important;
    right: 0 !important;
  }
  .header-content__product {
    left: 0 !important;
    bottom: -36px !important;
    max-width: 287px;
  }
	.academy.header-content__product {
    	max-width: 287px;
		top: auto;
		bottom: -36px;
	}
  /* About */
  .about {
    padding: 24px;
    margin-top: 80px;
    flex-direction: column;
    gap: 16px;
  }
  .about p {
    margin-top: 0;
  }
  /* Partners */
  .education__list {
    flex-direction: column;
  }
  .education__list-item {
    justify-content: start;
    min-height: auto;
  }
  .education__list-item .title {
    font-size: 20px;
  }
  .education__list-item p,
  .education__list-item a {
    font-size: 18px !important;
    font-weight: 500;
    line-height: 140%;
  }
  .education__list-item h4 {
    font-size: 20px;
    font-weight: 600;
    line-height: 140%;
  }
  /* Available courses */
  .available-courses__list {
    flex-direction: column;
  }
  .available-courses__list-item {
    padding: 24px;
    min-height: auto !important;
  }
  .available-courses__list-item .tags > * {
    font-size: 14px;
    font-weight: 500;
    padding: 2px 8px 4px;
  }
  .available-courses__list-item .title {
    font-size: 20px;
  }
  .available-courses__list-item .bg-tag {
    font-size: 110px;
    bottom: 96px;
    left: 24px;
  }
  /* Coop */
  .coop__list {
    flex-direction: column;
    gap: 8px;
  }
  .coop__list-item {
    width: 100%;
    padding: 18px 66px;
  }
  .coop__list-item img {
    width: 100%;
  }
  /* Modal partner */
  .partner-modal {
    height: 100dvh;
    align-items: flex-end;
    display: flex !important;
    top: 0;
    opacity: 0;
    transition: opacity 0.2s ease;
    z-index: -10;
  }
  .partner-modal.active {
    opacity: 1;
    z-index: 100;
  }
  .partner-modal .swiper-wrapper {
    width: 100%;
    justify-content: flex-end !important;
    align-items: flex-end;
  }
  .partner-modal .swiper-slide {
    width: 100% !important;
    height: fit-content !important;
    display: flex !important;
    position: absolute;
  }
  .partner-modal__window {
	bottom: -150vh;
    /*transform: translateY(150vh);*/
    border-radius: 8px 8px 0 0;
    transition: transform 0.2s ease;
	max-width: 100vw;
  }
  .partner-modal__window.active {
	bottom: 0;
    /*transform: translateY(0);*/
    max-height: calc(100svh - 30px);
    padding: 48px 20px 24px;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
  }
  .partner-modal__window.active > div {
    display: flex;
    flex-direction: column;
    height: 100%;
    padding-bottom: 32px;
    overflow-y: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
  }
  .partner-modal__window.active > div::-webkit-scrollbar {
    display: none;
  }
  .partner-modal h3 {
    font-size: 20px;
  }
  .partner-modal__close-btn {
    background-color: var(--blue-main);
  }
  .swiper-buttons {
    display: none !important;
  }
  .partner-modal__close-btn.mob {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 32px;
    height: 32px;
  }
  .partner-modal__close-btn.web {
    display: none;
  }
  .end-gradient {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 110px;
    background: linear-gradient(
      180deg,
      rgba(255, 255, 255, 0) 10.5%,
      #fff 72.5%
    );
    pointer-events: none;
  }
  /* Modal application */
  .application-modal {
    height: 100dvh;
  }
  .application-modal .wrapper {
    max-height: 100dvh;
    overflow-y: scroll;
  }
  .application-modal__window {
	position:fixed;
	top:0;
	right:0;
	bottom:0;
	left:0;
    width: 100vw;
    height: 100%;
	max-height: 100dvh;
    padding: 72px 16px 24px;
    border-radius: 0;
	z-index: 11;
  }
  .application-modal .entity,
  .application-modal .contacts {
    padding: 16px;
  }
  .application-modal .entity__row,
  .application-modal .contacts__row {
    flex-direction: column;
  }
	.application-modal__bg {
		display: none;
	}
  .tooltip {
    top: -160%;
  }
  .application-modal .accept-row {
    flex-direction: column-reverse;
    gap: 16px;
    align-items: start;
  }
  .application-modal .accept-row button {
    width: 100%;
  }
  #app-success {
    max-height: 100dvh;
    overflow: hidden;
  }
  .application-modal .success {
    height: 100vh;
    max-height: 100dvh;
    padding: 152px 0 0;
    justify-content: start;
  }
  .application-modal .success p {
    text-align: center;
  }
  .application-modal .success .buttons {
    flex-direction: column-reverse;
    width: 100%;
  }
  .application-modal__close-btn {
    width: 32px;
    height: 32px;
    padding: 8px;
  }
}
